Subject: Re: [AVTCORE] Virtual Queue for Today's AVTCORE Session at IETF 93

From: Meetecho IETF support <[email-masked]>
Date: Thu, 23 Jul 2015 14:25:57 +0200

> Alexa, AMS, and Meetecho teams,
>
> While there were a few glitches in some sessions, I think this was a great
> showcase of how IETF technology in the right hands can really improve the
> meeting experience, for both remote and in-room attendees. Keep up the
> great work!

Thank you for the nice words, and please keep on making such great 
standards!

> Maybe add the option for remote attendees to send video next
> time? (Although the pac-man ghosts were quite fitting avatars.)

It's already there, as you may have noticed from today's RTCWEB 
session... ;)

Cheers,
the Meetecho team

>
> Cheers,
> Mo
>
> On 7/22/15, 6:41 AM, avt on behalf of Alexa Morris <[email-masked]
> on behalf of [email-masked]> wrote:
>
> AVTCORE WG Participants,
>
> If you are planning to participate in the AVTCORE session here at IETF 93
> this afternoon ‹ either locally in Prague or as a remote participant ‹ we
> want to make sure that you are aware that the IETF is providing a remote
> participants with a new way to ask questions or make comments. In addition
> to using the Jabber room, for the AVTCORE session there is also the
> opportunity for remote participants to enter a virtual queue and ask
> questions directly into the meeting room.
>
> This experimental queue was used in a few sessions at IETF 92, so you may
> have already seen it in action. Some improvements have been made since the
> last meeting, but the concept is the same. There will be two queues for
> the AVTCORE session ‹ a virtual queue and an actual (in-room) queue.
> Remote attendees will log into the Meetecho platform and will have a
> virtual mic line that they can enter if they have a question or comment.
> In-room participants will continue to use normal mic lines.
>
> Instructions for remote participants are
> athttp://ietf93.conf.meetecho.com/index.php/Remote_Participation.
>
> Join the Meetecho session for AVTCORE at 13:00 today using this link:
> http://www.meetecho.com/ietf93/avtcore
>
> Verify that you are WebRTC compliant (required to use the virtual queue)
> by performing a self-test here:
> http://ietf93.conf.meetecho.com/index.php/Self_Test
>
> Regards,
> Alexa
>
> ----------
> Alexa Morris / Executive Director / IETF
> 48377 Fremont Blvd., Suite 117, Fremont, CA  94538
> Phone: +1.510.492.4089 / Fax: +1.510.492.4001
> Email: [email-masked]
>
> Managed by Association Management Solutions (AMS)
> Forum Management, Meeting and Event Planning
> www.amsl.com <http://www.amsl.com/>
>
> _______________________________________________
> Audio/Video Transport Core Maintenance
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avt

---

From: "Mo Zanaty (mzanaty)" <[email-masked]>
Date: Thu, 23 Jul 2015 23:07:18 +0000

> It's already there, as you may have noticed from today's RTCWEB

I did notice, that was awesome! I might stop getting in the physical mic
line!

Cheers,
Mo